[Noise and distortion]
1=ReaVerb (Cockos)

[Compressors and Equalizer]
1=compro

[Vocal Tuning]
1=mena

[Reverb and delay]
1=ReaVerb (Cockos)

[Volume, pan and channels]
1=mena

[Pitch and rate]
1=mena

[Midi FX]
1=mena

[Virtual Instruments]
1=mena

[others]
1=mena
